> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Work Breaks



## OpenAPI

````yaml GET /schedule/v1/work-breaks
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /schedule/v1/work-breaks:
    get:
      tags:
        - Work Breaks
      summary: List Work Breaks
      operationId: ListWorkBreaks
      parameters:
        - in: query
          name: limit
          description: Limit results
          schema:
            type: integer
        - in: query
          name: page
          description: Request a specific page
          schema:
            type: integer
      responses:
        '200':
          description: Array of Objects
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        companyId:
                          type: string
                          format: uuid
                        id:
                          type: string
                          format: uuid
                        name:
                          type: string
                          example: online
                        color:
                          type: string
                          example: ssm-orange
                        icon:
                          type: string
                          example: icon-eat
                        breakMinutes:
                          type: integer
                          example: 30
                  meta:
                    type: object
                    properties:
                      currentPage:
                        type: integer
                        example: 1
                      lastPage:
                        type: integer
                        example: 1
                      total:
                        type: integer
                        example: 1
                      perPage:
                        type: integer
                        example: 1
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````